libmspub::BorderImgInfo Struct Reference

`#include <BorderArtInfo.h>`

## Public Member Functions

| BorderImgInfo (ImgType type)

## Public Attributes

ImgType | m_type
librevenge::RVNGBinaryData | m_imgBlob

## Constructor & Destructor Documentation

## BorderImgInfo()

libmspub::BorderImgInfo::BorderImgInfo | ( | ImgType | type | ) |

inline

## Member Data Documentation

## m_imgBlob

librevenge::RVNGBinaryData libmspub::BorderImgInfo::m_imgBlob

Referenced by BorderImgInfo(), and libmspub::MSPUBCollector::paintShape().

## m_type

ImgType libmspub::BorderImgInfo::m_type

Referenced by BorderImgInfo(), and libmspub::MSPUBCollector::paintShape().

The documentation for this struct was generated from the following file:

- BorderArtInfo.h